Kullanıcılar

Doğrulanmış takipçileri getir

GET /v1/users/{screen_name}/verified_followers reads 2 kredi

Yalnızca doğrulanmış takipçileri, en yeniden eskiye.

Sorgu parametreleri

Sorgu parametresiTürAnlamı
countint 1–100 = 50İstenen sayfa boyutu; X bunu ipucu olarak değerlendirir
cursorstringÖnceki sayfanın next_cursor değerinden

yanıt

Takip edilenlerle aynı biçim.

Durum: 200, 404, 429, 502

istek
curl https://api.xsignalfeed.com/v1/users/elonmusk/verified_followers?count=50 \
  -H "Authorization: Bearer xsf_your_key"
yanıt · 200 / 404
{
  "user": {
    "id": "44196397",
    "screen_name": "elonmusk"
  },
  "users": [
    {
      "id": "…",
      "screen_name": "…",
      "name": "…"
    }
  ],
  "next_cursor": "…"
}